%define version 0.3
%define release 2mdk
%define _prefix /usr

Name: ispell-gv
Summary: Manx Gaelic dictionary for Ispell
Version: %{version}
Release: %{release}
Group: System/Internationalization
Source: ispell-gv-%{version}.tar.bz2
Copyright:  GPL
Requires: ispell
BuildRoot: /var/tmp/%{name}-root
Prefix: %{_prefix}
BuildArchitectures: noarch
Requires: locales-gv
#Packager: Alastair McKinstry <alastair.mckinstry@digital.com>
Provides: ispell-dictionary

%description
This is a Manx Gaelic  dictionary for ispell.

%prep
%setup 


%build
make gaelg.hash

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_prefix}/lib/ispell
mkdir -p $RPM_BUILD_ROOT/%{_prefix}/man/man4
cp gaelg.hash gaelg.aff  $RPM_BUILD_ROOT/%{_prefix}/lib/ispell
#cp gaelg.4   $RPM_BUILD_ROOT/%{_prefix}/man/man4/gaelg.4
#bzip2 -9 $RPM_BUILD_ROOT/%{_prefix}/man/man4/gaelg.4

# make symlinks for compatibility
(
  cd $RPM_BUILD_ROOT/%{_prefix}/lib/ispell/ ;
  ln -s gaelg.aff manx.aff ; ln -s gaelg.hash manx.hash
)

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644, root, root,755)
%doc COPYING README ChangeLog
/%{_prefix}/lib/ispell/*
#/%{_prefix}/man/man4/*.bz2

%changelog
* Thu Mar 30 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 0.3-2mdk
- adapted to new Group: naming

* Thu Feb 03 2000 <pablo@mandrakesoft.com>
- adapted to Linux Mandrake (bzip2'ed man page, etc)
- made a symlink for compatibility with LaTeX babel language names (used by
  LyX/KlyX spell checking)

